Bug 125370 - Kernel Panic in FC2 after reboot from installation
Kernel Panic in FC2 after reboot from installation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-05 06:35 EDT by Ben
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-11 07:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ImportError: No module named booty (9.60 KB, image/png)
2004-06-05 14:15 EDT, Ben
no flags Details

  None (edit)
Description Ben 2004-06-05 06:35:27 EDT
Description of problem:
Kernel Panic after installation and while rebooting.
Tried to turn ACPI off in kernel parameter(as suggested in other bug
entries report) but problem persists.

Actual results:
  Booting command-list

root hd(0,0)
 Filesystem type is ext2fs, partition type 0x83
kernel /vmlinuz-2.6.5-1.358 ro root=LABEL=/ acpi=off  rhgb quiet
....
....
....

Uncompressing linux... Ok, booting the kernel.
PCI: Cannot allocate resource region 4 of device 0000:00:07.1
audit.....: initialized
(running in test mode).
(running in test mode).
Red Hat nash version 3.5.22 starting
Kernel panic: VFS: Unable to mount root fs on unknown-block(0,0)


Additional info:
Comment 1 Arjan van de Ven 2004-06-05 06:59:56 EDT
please remove the "quiet" from the kernel options in order to not hide
the error messages...
Comment 2 Ben 2004-06-05 14:15:00 EDT
Created attachment 100896 [details]
ImportError: No module named booty

Alright i took away the "quiet" option.
In addition try to run the installer again in text mode.

please check the attachment png file

Note You need to log in before you can comment on or make changes to this bug.